.box-title-menu-game {
    text-align: center;
    margin-bottom: 24px;
    margin-top: 10px;
}

.rotation .play-spin .ani-zoom {
    position: absolute;
    display: block;
    width: 120px;
    z-index: 5;
    top: calc(50% - 138px);
    left: calc(50% - 58px);
}

a {color: inherit;}
a:hover, a:focus {
	color: inherit;
	text-decoration: none;
}
.ani-zoom{
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
	    -ms-transition: all .2s linear;
	     -o-transition: all .2s linear;
	        transition: all .2s linear;
}
.ani-zoom:hover {
	-webkit-transform: scale(0.9);
	   -moz-transform: scale(0.9);
	    -ms-transform: scale(0.9);
	     -o-transform: scale(0.9);
	        transform: scale(0.9);
	transform-origin: 50% 50%;   
	color: #fff;     
} 
.ani-zoom:focus{ color: #fff; }

.btn-img {
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border: none;
    background-color: transparent;
    padding: 10px 50px;
    border-radius: 15px;
    font-size: 20px;
    font-family: RobotoBold;
    line-height: 30px;
    color: #fff;
}


.modal-cs {
	color: #000;
}
.modal-cs .modal-dialog {
	width: 60%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) !important;
	-moz-transform: translate(-50%, -50%) !important;
	-ms-transform: translate(-50%, -50%) !important;
	-o-transform: translate(-50%, -50%) !important;
	transform: translate(-50%, -50%) !important;
}
.modal-cs .modal-title {
	font-size: 26px;
	line-height: 34px;
	margin: 0;
	text-align: center;
	padding-right: 30px;
}
.modal-cs .modal-title img {max-height: 50px;}
.modal-cs .modal-content {border-radius: 10px;}
.modal-cs .modal-header {
	position: relative;
	background-color: #ebebeb;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
.modal-cs .close {
	position: absolute;
	top: calc(50% - 15px);
	right: 20px;
	font-size: 30px;
	line-height: 30px;
	opacity: 0.6;
	padding: 0;
}
.modal-cs button, .modal-cs .btn-img {
	background-color: transparent;
	border: none;
	padding: 8px 30px;
	margin: 5px auto;
	font-size: 16px;
	line-height: 22px;
}
.modal-cs .modal-footer {
	text-align: center;
	padding: 5px 0;
	border-top: none;
}
.modal-cs#modalBuy .modal-dialog {
	width: 600px;
}
#modalNotify .modal-dialog {
	width: 500px;
	text-align: center;
}
#modalBuy input[name='number_buy'], #modalBuy input[name='total_price'] {
	max-width: 150px;
	display: inline-block;
	margin: 0 5px;
}
#modalBuy input[name='number_buy'] {width: 100px;}
#modalRules .modal-dialog, #modalListAward .modal-dialog {width: 800px;}
#modalRules .content {
	margin: 30px 20px;
}